staqlydocs
REST APIAPI referenceAuth

The Community Edition's access token

The Community Edition's access token (dashboard sessions and the token itself)

Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.

GET
/v1/access-token

What agents, SDKs and the CLI send as Authorization: Bearer <token>. 404 in cloud mode (it uses API keys).

Authorization

headerAuthorizationBearer <token>

API key (stk_...), or in the Community Edition the access token (stk_local_...)

Response Body

OK

application/json
  1. response
token*string

stk_local_...

curl -X GET 'https://staqly.example.com/v1/access-token'
{  "token": "string"}